Subject: Re: Looking for ISO 10646

From: Ingar Holst <[email-masked]>
Date: Fri, 12 May 1995 18:01:11 +0100 (GMT+0100)

On Fri, 12 May 1995, mgvdmeer wrote:

> Does anybody know where I can get software for Chinese wordprocessing that
> uses the new ISO 10646 standard, in other words: that has a larger GB-set
> than the old one with 7.000 characters?

Yes, you can try ChinesePro, a software package for Windows. It comes 
with four fonts of 20900 Chinese characters each, each font comprising 
the Unicode CJK set and thus both old and new characters.

Even though if the fonts provided with this software package covers the 
Unicode CJK set, the input part of the programme still is limited to 
GuoBiao in JianTi mode and limited to Big5 in FanTi mode. But if you 
import a text already typed in with Characters outside the GB / Big5 set, 
but within the Unicode CJK set, you will be able to print them, as far as 
I understand.

The address from where to order:

DORAK INTERNATIONAL CO.,
9368 Telstar Avenue
El Monte, CA 91731
U.S.A.
Tel.: +1 818 288-9171
Fax.: +1 818 288-6205

You may say hello to Helen Xie from me :-)

The package also has some optional goodies:

- additional vector fonts in all shapes and forms at USD 45 each
- voice reading (SoundBlaster compatible)
- OCR

I just installed the voice reading, and it works okey, but it has trouble 
with texts without line breaks, as it will sometimes split double or 
triple byte characters within one character and thus the following text 
is garbled. In order to read out a text with no difficulties, one needs 
to insert line breaks, remove double byte punctuation (and insert single 
byte instead). The sound quality is not excellent, but it is okey. The 
major drawbacks with the sound module have been that I haven't found a 
way to make it pause inside a text and I haven't found a way to save any 
changed settings.

Regards,

*-----------------------------------------------------------------*
* Ingar Holst           1995: 现代汉挪字典   _Irregular Papers_  
* materia sinica        GSM:  +47 90022675      ISSN 0804-5941    
* [email-masked]        home: +47 22555917       应嘉浩出版社     
*-----------------------------------------------------------------*